﻿.cx_tabmenu {
	PADDING-TOP: 0px; WIDTH: 948px; 
}
#ddimagetabs {
	PADDING-LEFT: 0px
}
#ddimagetabs A {
	PADDING-RIGHT: 31px; BORDER-TOP: #006aa7 0px solid; DISPLAY: inline; PADDING-LEFT: 31px; FONT-SIZE: 12px; BACKGROUND: url(../images/bg6.jpg) #000000 repeat-x center bottom; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #000000; LINE-HEIGHT: 31px; MARGIN-RIGHT: 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; HEIGHT: 31px; TEXT-ALIGN: center; BORDER-RIGHT: #b0b0b0 1px dotted; BORDER-left: #fff 0px dotted; TEXT-DECORATION: none; font-weight: normal;
}
#ddimagetabs A:hover {
	BORDER-TOP: #007f9f 0px solid; BACKGROUND: url(../images/bg5.jpg) #000000 no-repeat center bottom; COLOR: #ffffff; 
}
#ddimagetabs A.current {
	BORDER-TOP: #007f9f 0px solid; BACKGROUND: url(../images/bg5.jpg) #000000 no-repeat center bottom; COLOR: #ffffff; 
}

A.sclink:link {
	
}
A.sclink:visited {
	
}
A.sclink:hover {
	
}
#sclink1 {
	
}
#ddimagetabs #sclink1 {
	
}
#ddimagetabs #sclink1:hover {
	BORDER-TOP: #ff9900 0px solid
}
#ddimagetabs .current#sclink1 {
	BORDER-TOP: #ff9900 0px solid
}
#sc1 A:link {
	
}
#sc1 A:visited {
	
}
#sc1 A:hover {
	
}
#ddimagetabs #sclink2 {
	
}
#ddimagetabs #sclink2:hover {
	BORDER-TOP: #990099 0px solid
}
#ddimagetabs .current#sclink2 {
	BORDER-TOP: #990099 0px solid
}
#sc2 A:link {
	
}
#sc2 A:visited {
	
}
#sc2 A:hover {
	
}
#ddimagetabs #sclink3 {
	
}
#ddimagetabs #sclink3:hover {
	BORDER-TOP: #0099cc 0px solid
}
#ddimagetabs .current#sclink3 {
	BORDER-TOP: #0099cc 0px solid
}
#sc3 A:link {
	
}
#sc3 A:visited {
	
}
#sc3 A:hover {
	
}
#ddimagetabs #sclink4 {
	
}
#ddimagetabs #sclink4:hover {
	BORDER-TOP: #78ba00 0px solid
}
#ddimagetabs .current#sclink4 {
	BORDER-TOP: #78ba00 0px solid
}
#sc4 A:link {
	
}
#sc4 A:visited {
	
}
#sc4 A:hover {
	
}
#ddimagetabs #sclink5 {
	
}
#ddimagetabs #sclink5:hover {
	BORDER-TOP: #99cccc 0px solid
}
#ddimagetabs .current#sclink5 {
	BORDER-TOP: #99cccc 0px solid
}
#sc5 A:link {
	
}
#sc5 A:visited {
	
}
#sc5 A:hover {
	
}
#ddimagetabs #sclink6 {
	
}
#ddimagetabs #sclink6:hover {
	BORDER-TOP: #999999 0px solid
}
#ddimagetabs .current#sclink6 {
	BORDER-TOP: #999999 0px solid
}
#sc6 A:link {
	
}
#sc6 A:visited {
	
}
#sc6 A:hover {
	
}
#ddimagetabs #sclink7 {
	
}
#ddimagetabs #sclink7:hover {
	BORDER-TOP: #816528 0px solid
}
#ddimagetabs .current#sclink7 {
	BORDER-TOP: #816528 0px solid
}
#sc7 A:link {
	
}
#sc7 A:visited {
	
}
#sc7 A:hover {
	
}
#ddimagetabs #sclink8 {
	
}
#ddimagetabs #sclink8:hover {
	BORDER-TOP: #881000 0px solid
}
#ddimagetabs .current#sclink8 {
	BORDER-TOP: #881000 0px solid
}
#sc8 A:link {
	
}
#sc8 A:visited {
	
}
#sc8 A:hover {
}

#tabcontentcontainer {
	 WIDTH: 948px; HEIGHT: 27px
}

.tabcontent {
	DISPLAY: none; PADDING-TOP: 4px
}

.tabcontent A:link {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN-LEFT: 3px; CURSOR: pointer; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY:Arial, Verdana, Helvetica, sans-serif; HEIGHT: 18px; COLOR: #333; TEXT-DECORATION: none
}
.tabcontent A:visited {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN-LEFT: 3px; CURSOR: pointer; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY:Arial, Verdana, Helvetica, sans-serif;HEIGHT: 18px; COLOR: #333; TEXT-DECORATION: none
}
.tabcontent A:hover {
	BACKGROUND: url(../images/cx_submenu_hover_grey.jpg) no-repeat center bottom; COLOR: #666
}
#active_submenu {
	BACKGROUND: url(../images/cx_submenu_hover.jpg) #666666 no-repeat center bottom; COLOR: #666
}

#tabcontentcontainer .tabcontent#sc2 {
	MARGIN-LEFT: 10px
}

#tabcontentcontainer .tabcontent#sc3 {
	MARGIN-LEFT: 150px
}

#tabcontentcontainer .tabcontent#sc4 {
	MARGIN-LEFT: 280px
}

#tabcontentcontainer .tabcontent#sc5 {
	MARGIN-LEFT: 420px
}

#tabcontentcontainer .tabcontent#sc6 {
	MARGIN-LEFT: 550px
}

#tabcontentcontainer .tabcontent#sc7 {
	MARGIN-LEFT: 670px
}

#tabcontentcontainer .tabcontent#sc8 {
	MARGIN-LEFT: 750px
}